<option type="float" id="opt/gutenprint-ijs.5.2-stp_gray2value-1">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Mid Gray Value Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_Gray2Value</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra5</arg_group>
   <arg_order>1351</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_Gray2Value=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX7450</printer><!-- gutenprint name: escp2-dx7450 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX6600</printer><!-- gutenprint name: escp2-cx6600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3800</printer><!-- gutenprint name: escp2-cx3800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5200</printer><!-- gutenprint name: escp2-cx5200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Scan_2500</printer><!-- gutenprint name: escp2-scan2500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C63</printer><!-- gutenprint name: escp2-c63 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5600</printer><!-- gutenprint name: escp2-cx5600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_790PT</printer><!-- gutenprint name: escp2-pm790pt -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX640</printer><!-- gutenprint name: escp2-rx640 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_700</printer><!-- gutenprint name: escp2-700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_720</printer><!-- gutenprint name: escp2-720 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_7000C</printer><!-- gutenprint name: escp2-pm7000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX9400F</printer><!-- gutenprint name: escp2-dx9400f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_785</printer><!-- gutenprint name: escp2-785 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R340</printer><!-- gutenprint name: escp2-r340 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D870</printer><!-- gutenprint name: escp2-pmd870 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_V500</printer><!-- gutenprint name: escp2-pxv500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX8300</printer><!-- gutenprint name: escp2-cx8300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R300</printer><!-- gutenprint name: escp2-r300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C88</printer><!-- gutenprint name: escp2-c88 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C61</printer><!-- gutenprint name: escp2-c61 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX590</printer><!-- gutenprint name: escp2-rx590 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9000</printer><!-- gutenprint name: escp2-9000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3300C</printer><!-- gutenprint name: escp2-pm3300c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX425</printer><!-- gutenprint name: escp2-rx425 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MJ_930C</printer><!-- gutenprint name: escp2-mj930c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX7800</printer><!-- gutenprint name: escp2-cx7800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T60</printer><!-- gutenprint name: escp2-t60 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX8400</printer><!-- gutenprint name: escp2-cx8400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3650</printer><!-- gutenprint name: escp2-cx3650 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_850</printer><!-- gutenprint name: escp2-850 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G720</printer><!-- gutenprint name: escp2-pmg720 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_800</printer><!-- gutenprint name: escp2-800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX595</printer><!-- gutenprint name: escp2-rx595 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX7000F</printer><!-- gutenprint name: escp2-dx7000f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_EX</printer><!-- gutenprint name: escp2-ex -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5300</printer><!-- gutenprint name: escp2-cx5300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5000F</printer><!-- gutenprint name: escp2-cx5000f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX6300</printer><!-- gutenprint name: escp2-cx6300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1290</printer><!-- gutenprint name: escp2-1290 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_790</printer><!-- gutenprint name: escp2-790 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX420</printer><!-- gutenprint name: escp2-rx420 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo</printer><!-- gutenprint name: escp2-photo -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4800</printer><!-- gutenprint name: escp2-cx4800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_850PT</printer><!-- gutenprint name: escp2-pm850pt -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4700</printer><!-- gutenprint name: escp2-cx4700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4900</printer><!-- gutenprint name: escp2-cx4900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G730</printer><!-- gutenprint name: escp2-pmg730 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EM_900C</printer><!-- gutenprint name: escp2-em900c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4600</printer><!-- gutenprint name: escp2-cx4600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_D88</printer><!-- gutenprint name: escp2-d88 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4800</printer><!-- gutenprint name: escp2-dx4800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R360</printer><!-- gutenprint name: escp2-r360 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A820</printer><!-- gutenprint name: escp2-pma820 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_10000</printer><!-- gutenprint name: escp2-10000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_880</printer><!-- gutenprint name: escp2-880 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C83</printer><!-- gutenprint name: escp2-c83 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2200</printer><!-- gutenprint name: escp2-2200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_II</printer><!-- gutenprint name: escp2-ii -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3805</printer><!-- gutenprint name: escp2-cx3805 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_890</printer><!-- gutenprint name: escp2-890 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX610</printer><!-- gutenprint name: escp2-rx610 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4450</printer><!-- gutenprint name: escp2-dx4450 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C84</printer><!-- gutenprint name: escp2-c84 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX560</printer><!-- gutenprint name: escp2-rx560 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_I</printer><!-- gutenprint name: escp2-i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_640</printer><!-- gutenprint name: escp2-640 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_860</printer><!-- gutenprint name: escp2-860 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3500</printer><!-- gutenprint name: escp2-cx3500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_10000</printer><!-- gutenprint name: escp2-mc10000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Scan_2000</printer><!-- gutenprint name: escp2-scan2000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_750</printer><!-- gutenprint name: escp2-750 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_2200C</printer><!-- gutenprint name: escp2-pm2200c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3700C</printer><!-- gutenprint name: escp2-pm3700c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color</printer><!-- gutenprint name: escp2 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R245</printer><!-- gutenprint name: escp2-r245 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX9400</printer><!-- gutenprint name: escp2-cx9400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_870</printer><!-- gutenprint name: escp2-870 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_870C</printer><!-- gutenprint name: escp2-pm870c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R290</printer><!-- gutenprint name: escp2-r290 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5400</printer><!-- gutenprint name: escp2-cx5400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_915</printer><!-- gutenprint name: escp2-915 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX7700</printer><!-- gutenprint name: escp2-cx7700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1200</printer><!-- gutenprint name: escp2-1200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D600</printer><!-- gutenprint name: escp2-pmd600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C68</printer><!-- gutenprint name: escp2-c68 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_740C</printer><!-- gutenprint name: escp2-pm740c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A750</printer><!-- gutenprint name: escp2-pma750 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX3850</printer><!-- gutenprint name: escp2-dx3850 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_2100</printer><!-- gutenprint name: escp2-2100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_820</printer><!-- gutenprint name: escp2-820 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G850</printer><!-- gutenprint name: escp2-pmg850 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_825</printer><!-- gutenprint name: escp2-825 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_V630</printer><!-- gutenprint name: escp2-pxv630 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_770C</printer><!-- gutenprint name: escp2-pm770c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D800</printer><!-- gutenprint name: escp2-pmd800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_5000C</printer><!-- gutenprint name: escp2-pm5000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX630</printer><!-- gutenprint name: escp2-rx630 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_780</printer><!-- gutenprint name: escp2-780 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_440</printer><!-- gutenprint name: escp2-440 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_680</printer><!-- gutenprint name: escp2-680 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_P50</printer><!-- gutenprint name: escp2-p50 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3600</printer><!-- gutenprint name: escp2-cx3600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX7400</printer><!-- gutenprint name: escp2-cx7400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_TX650</printer><!-- gutenprint name: escp2-tx650 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5700</printer><!-- gutenprint name: escp2-cx5700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX7400</printer><!-- gutenprint name: escp2-dx7400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C66</printer><!-- gutenprint name: escp2-c66 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_V600</printer><!-- gutenprint name: escp2-pxv600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C86</printer><!-- gutenprint name: escp2-c86 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R230</printer><!-- gutenprint name: escp2-r230 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_A650</printer><!-- gutenprint name: escp2-pxa650 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MJ_8000C</printer><!-- gutenprint name: escp2-mj8000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX510</printer><!-- gutenprint name: escp2-rx510 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_1520</printer><!-- gutenprint name: escp2-1520 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A940</printer><!-- gutenprint name: escp2-pma940 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_4000PX</printer><!-- gutenprint name: escp2-pm4000px -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_895</printer><!-- gutenprint name: escp2-895 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_S50</printer><!-- gutenprint name: escp2-s50 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_PX650</printer><!-- gutenprint name: escp2-px650 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX685</printer><!-- gutenprint name: escp2-rx685 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D1000</printer><!-- gutenprint name: escp2-pmd1000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX585</printer><!-- gutenprint name: escp2-rx585 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C60</printer><!-- gutenprint name: escp2-c60 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_935</printer><!-- gutenprint name: escp2-935 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R310</printer><!-- gutenprint name: escp2-r310 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5500</printer><!-- gutenprint name: escp2-cx5500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4050</printer><!-- gutenprint name: escp2-dx4050 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C87</printer><!-- gutenprint name: escp2-c87 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R380</printer><!-- gutenprint name: escp2-r380 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_670</printer><!-- gutenprint name: escp2-670 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_925</printer><!-- gutenprint name: escp2-925 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4100</printer><!-- gutenprint name: escp2-cx4100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C82</printer><!-- gutenprint name: escp2-c82 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_1160</printer><!-- gutenprint name: escp2-1160 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3500C</printer><!-- gutenprint name: escp2-pm3500c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_5000</printer><!-- gutenprint name: escp2-5000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_T960</printer><!-- gutenprint name: escp2-pmt960 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX8450</printer><!-- gutenprint name: escp2-dx8450 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_2000C</printer><!-- gutenprint name: escp2-pm2000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C80</printer><!-- gutenprint name: escp2-c80 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_760</printer><!-- gutenprint name: escp2-760 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1290s</printer><!-- gutenprint name: escp2-1290s -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX9400F</printer><!-- gutenprint name: escp2-cx9400f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_EX3</printer><!-- gutenprint name: escp2-ex3 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4500</printer><!-- gutenprint name: escp2-cx4500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_780C</printer><!-- gutenprint name: escp2-pm780c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C64</printer><!-- gutenprint name: escp2-c64 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_760C</printer><!-- gutenprint name: escp2-pm760c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_500</printer><!-- gutenprint name: escp2-500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_940C</printer><!-- gutenprint name: escp2-pm940c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Artisan_50</printer><!-- gutenprint name: escp2-artisan50 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4400</printer><!-- gutenprint name: escp2-dx4400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C79</printer><!-- gutenprint name: escp2-c79 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_A650</printer><!-- gutenprint name: escp2-pma650 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_400</printer><!-- gutenprint name: escp2-400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_875</printer><!-- gutenprint name: escp2-875 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R350</printer><!-- gutenprint name: escp2-r350 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_7000</printer><!-- gutenprint name: escp2-px7000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4200</printer><!-- gutenprint name: escp2-dx4200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R270</printer><!-- gutenprint name: escp2-r270 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G4500</printer><!-- gutenprint name: escp2-pmg4500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1400</printer><!-- gutenprint name: escp2-1400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MJ_6000C</printer><!-- gutenprint name: escp2-mj6000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX6000</printer><!-- gutenprint name: escp2-cx6000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX7000F</printer><!-- gutenprint name: escp2-cx7000f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_9000C</printer><!-- gutenprint name: escp2-pm9000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_600</printer><!-- gutenprint name: escp2-600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_TX659</printer><!-- gutenprint name: escp2-tx659 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R240</printer><!-- gutenprint name: escp2-r240 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_880C</printer><!-- gutenprint name: escp2-pm880c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_930C</printer><!-- gutenprint name: escp2-pm930c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_800C</printer><!-- gutenprint name: escp2-pm800c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_900</printer><!-- gutenprint name: escp2-900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MJ_5100C</printer><!-- gutenprint name: escp2-mj5100c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_D92</printer><!-- gutenprint name: escp2-d92 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX6500</printer><!-- gutenprint name: escp2-cx6500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7000</printer><!-- gutenprint name: escp2-7000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX580</printer><!-- gutenprint name: escp2-rx580 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3200</printer><!-- gutenprint name: escp2-cx3200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D750</printer><!-- gutenprint name: escp2-pmd750 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5000</printer><!-- gutenprint name: escp2-cx5000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_700C</printer><!-- gutenprint name: escp2-pm700c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_730C</printer><!-- gutenprint name: escp2-pm730c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3100</printer><!-- gutenprint name: escp2-cx3100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3810</printer><!-- gutenprint name: escp2-cx3810 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R220</printer><!-- gutenprint name: escp2-r220 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_XL</printer><!-- gutenprint name: escp2-pro-xl -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_460</printer><!-- gutenprint name: escp2-460 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7600</printer><!-- gutenprint name: escp2-7600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_740</printer><!-- gutenprint name: escp2-740 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX600</printer><!-- gutenprint name: escp2-rx600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-EM_930C</printer><!-- gutenprint name: escp2-em930c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4250</printer><!-- gutenprint name: escp2-dx4250 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_SX650</printer><!-- gutenprint name: escp2-sx650 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX8400</printer><!-- gutenprint name: escp2-dx8400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R390</printer><!-- gutenprint name: escp2-r390 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX500</printer><!-- gutenprint name: escp2-rx500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_9000</printer><!-- gutenprint name: escp2-px9000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5800</printer><!-- gutenprint name: escp2-cx5800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_810</printer><!-- gutenprint name: escp2-810 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_670C</printer><!-- gutenprint name: escp2-pm670c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX430</printer><!-- gutenprint name: escp2-rx430 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R265</printer><!-- gutenprint name: escp2-r265 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX680</printer><!-- gutenprint name: escp2-rx680 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R280</printer><!-- gutenprint name: escp2-r280 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX400</printer><!-- gutenprint name: escp2-rx400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_PRO</printer><!-- gutenprint name: escp2-pro -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_777</printer><!-- gutenprint name: escp2-777 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R285</printer><!-- gutenprint name: escp2-r285 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4000</printer><!-- gutenprint name: escp2-dx4000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1270</printer><!-- gutenprint name: escp2-1270 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX3800</printer><!-- gutenprint name: escp2-dx3800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R260</printer><!-- gutenprint name: escp2-r260 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_750C</printer><!-- gutenprint name: escp2-pm750c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX3700</printer><!-- gutenprint name: escp2-cx3700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX620</printer><!-- gutenprint name: escp2-rx620 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_D68</printer><!-- gutenprint name: escp2-d68 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_3000C</printer><!-- gutenprint name: escp2-pm3000c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_RX690</printer><!-- gutenprint name: escp2-rx690 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_830U</printer><!-- gutenprint name: escp2-830u -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4400</printer><!-- gutenprint name: escp2-cx4400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_8_3</printer><!-- gutenprint name: escp2-83 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_980</printer><!-- gutenprint name: escp2-980 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_DX4850</printer><!-- gutenprint name: escp2-dx4850 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_660</printer><!-- gutenprint name: escp2-660 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C85</printer><!-- gutenprint name: escp2-c85 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX5100</printer><!-- gutenprint name: escp2-cx5100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX6400</printer><!-- gutenprint name: escp2-cx6400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C65</printer><!-- gutenprint name: escp2-c65 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T50</printer><!-- gutenprint name: escp2-t50 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX4200</printer><!-- gutenprint name: escp2-cx4200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX9300F</printer><!-- gutenprint name: escp2-cx9300f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9600</printer><!-- gutenprint name: escp2-9600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C70</printer><!-- gutenprint name: escp2-c70 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_IIs</printer><!-- gutenprint name: escp2-iis -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_10000</printer><!-- gutenprint name: escp2-pm10000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R320</printer><!-- gutenprint name: escp2-r320 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_T59</printer><!-- gutenprint name: escp2-t59 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_D770</printer><!-- gutenprint name: escp2-pmd770 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_C62</printer><!-- gutenprint name: escp2-c62 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1410</printer><!-- gutenprint name: escp2-1410 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_830</printer><!-- gutenprint name: escp2-830 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_CX9475F</printer><!-- gutenprint name: escp2-cx9475f -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_1280</printer><!-- gutenprint name: escp2-1280 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Color_3000</printer><!-- gutenprint name: escp2-3000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R200</printer><!-- gutenprint name: escp2-r200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_900</printer><!-- gutenprint name: escp2-ph900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_G700</printer><!-- gutenprint name: escp2-pmg700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R210</printer><!-- gutenprint name: escp2-r210 -->
      <arg_defval>1</arg_defval>
    </constraint>
  </constraints>


  <arg_max>1</arg_max>
  <arg_min>0</arg_min>
</option>
